import { Icon } from '../icon-base';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-arrow-right-thin': IconArrowRightThin;
    }
}
/**
 * The icon component for the 'arrowRightThin' icon
 */
export declare class IconArrowRightThin extends Icon {
    constructor();
}
export declare const iconArrowRightThinTag = "nimble-icon-arrow-right-thin";
